Title: Operator index > By section > Fourier

<!-- libvips/freqfilt -->

To and from Fourier space, filter in Fourier space, convert Fourier-space
images to a displayable form.

## Functions

* [method@Image.fwfft]
* [method@Image.invfft]
* [method@Image.freqmult]
* [method@Image.spectrum]
* [method@Image.phasecor]
